<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Podcasting" compressed="true">
   <topicref FeatureID="-1" href="POD_HLP_DIR_VIEW.html" navtitle="Directórios"/>
   <topicref FeatureID="-1" href="POD_HLP_EPISODES_VIEW.html" navtitle="Episódios"/>
   <topicref FeatureID="-1" href="POD_HLP_PODCAST_VIEW.html" navtitle="Podcasts"/>
   <topicref FeatureID="-1" href="POD_HLP_SEARCH_VIEW.html" navtitle="Procurar"/>
   <topicref FeatureID="-1" href="POD_HLP_SETTINGS_VIEW_CONNECT.html" navtitle="Definições da ligação"/>
   <topicref FeatureID="-1" href="POD_HLP_SETTINGS_VIEW_DOWNLOAD.html" navtitle="Definições de importação"/>
   <topicref FeatureID="-1" href="POD_HLP_SETTINGS_VIEW_MAIN.html" navtitle="Definições"/>
   <topicref FeatureID="-1" href="POD_HLP_STARTUP_VIEW.html" navtitle="Podcasting"/>
</topics>